MKVTOOLNIX-GUI(1)

NOM
mkvtoolnix-gui - une interface graphique utilisateur pour mkvmerge(1) incluant un éditeur de chapitres et d'entêtes

RÉSUMÉ

mkvtoolnix-gui [[configuration-file-name.mtxcfg] | [source-file.ext] | [--info [matroska-file.mkv]] | [--edit-chapters [chapter-file.ext]] | [--edit-headers [matroska-file.mkv]]]

DESCRIPTION

mkvtoolnix-gui(1) est une interface graphique basée sur Qt pour mkvmerge(1). Elle implémente aussi les fonctionnalités de mkvinfo(1) et mkvpropedit(1) et évoluera pour couvrir en plus mkvextract(1). Tous les paramètres (par ex.. fichiers source, options de piste, etc.) peuvent être enregistrés et restaurés.

Lister les noms de fichiers de configuration avec l'extension .mtxcfg oblige l'interface graphique à les charger dans l'outil approprié. Tout autre nom de fichier est ajouté comme fichier source pour multiplexage, ouvert dans l'outil d'information, l'éditeur de chapitres ou d'entêtes selon le mode courant. Ce mode peut être modifié avec --merge, --info, --edit-chapters ou --edit-headers. Le mode par défaut est l'ajout des fichiers pour le multiplexage.

Remarque : si une instance de l'application est déjà exécutée quand elle est lancée une seconde fois, tous les noms saisis sur le ligne de commande seront pris en charge par l'instance déjà exécutée.

--merge
    Tous les noms de fichiers suivants seront ajoutés comme fichiers source à la tâche actuelle de multiplexage. Mode par défaut.

--info
    Tous les noms de fichiers suivants seront ouverts dans l'outil d'information.

    De plus l'outil d'informations sera sélectionné au démarrage au lieu de l'outil de multiplexage.

--edit-chapters
    Tous les noms de fichier suivants seront ouverts dans l'éditeur de chapitres.

    De plus l'éditeur de chapitres sera sélectionné au démarrage au lieu de l'outil de multiplexage.

--edit-headers
    Tous les noms de fichier suivants seront ouverts dans l'éditeur d'entêtes.

    De plus l'éditeur d'entêtes sera sélectionné au démarrage au lieu de l'outil de multiplexage.

-h, --help
    Affiche les informations d'utilisation et quitte.

-V, --version
    Affiche les informations de version et quitte.

VOIR AUSSI

mkvmerge(1), mkvextract(1), mkvinfo(1), mkvpropedit(1)

WWW

La dernière version peut toujours être trouvée à la page d'accueil de MKVToolNix[1].

AUTEUR

Moritz Bunkus <moritz@bunkus.org>
    Développeur

NOTES

1.  la page d'accueil de MKVToolNix
    https://mkvtoolnix.download/